/*
 *  Couleurs - Enseignement du superieur :
 *  #9B0B77   (alt=D40072)
 *  #EAD5E6   (alt=F4C0DC)
 */

body {
  background : #0a0a0a url('imgs/fond_can.jpg') no-repeat center -87px ;
}

a {
  color : #9B0B77 ;
}
a:focus,a:active {
  text-decoration : underline ;
  outline : 1px dotted #9B0B77 ;
}
a:focus:hover {
  /*outline : 1px solid #9B0B77 ;*/
}

.textProfil {
  color : #9B0B77 ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Override Header
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#div_header {
  /*background : transparent no-repeat ;*/
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Override Content
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#div_content H1 {
  color : #9B0B77 ;
}
#div_content H2 {
  color : #9B0B77 ;
}
#div_content H3 {
  color : #9B0B77 ;
}

.inlineH1 {
  color : #9B0B77 ;
}
.inlineH2 {
  color : #9B0B77 ;
}
.inlineH3 {
  color : #9B0B77 ;
}

.liste>li {
  background : url('imgs/ech_arrow_right.png') no-repeat left 6px ;
}
#div_content H2.blocTitleBlue {
color : #007ACC;
font-weight : bold;
font-size : 1.1em;
margin : 0 ;
padding-bottom : 5px ;
display : block ;
}
#div_content H2.blocTitleBrown {
color : #AC6605;
font-weight : bold;
font-size : 1.1em;
margin : 0 ;
padding-bottom : 5px ;
display : block ;
}

#div_content H2.blocTitle {
  color          : #AC6605;
  font-weight    : bold;
  font-size      : 1.1em;
  margin         : 0 ;
  padding-bottom : 5px ;
  display        : block ;	
}
	

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Override Menu
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

#div_menu {
  border-bottom : 1px solid #9B0B77 ;
}

#div_menu>.menuH2 {
  background-color : #9B0B77 ;
  color : #EAD5E6 ;
}

#div_menu>ul>li>a {
  padding-left : 14px ;
  background : url('imgs/ech_arrow_right.png') no-repeat left center ;
}

#div_menu>ul>li>ul .menuTitle {
  /*color : #9B0B77 ;*/
}

#div_menu>ul>li.select>a {
  padding-left : 14px ;
  background : url('imgs/ech_arrow_down.png') no-repeat left center ;
  color : #9B0B77 ;
}

#div_menu>ul>li>ul .select>a {
  color : #9B0B77 ;
}

.divSplit>tbody>tr>td.L_w40percent {
  width : 40%;
  padding : 2px ;
  border-right : 1px solid #D3D4D8 ;
  vertical-align : top ;
}
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Override tabbedpane / wizardpane
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tabbedpane>ul>li.selected {
  border-top: 2px solid #9B0B77 ;
  background-color : #FFFFFF ;
  color : #9B0B77 ;
}

.wizardpane>ul>li.selected {
  color : #9B0B77 ;
  border-top: 2px solid #9B0B77 ;
  margin-top : -1px ;
}

.wizardpane>ul>li.isSelected {
  font-size: 0.9em;	 
  color : #9B0B77 ;
  background-color : #FFFFFF ;
  border-top: 2px solid #9B0B77 ;
  margin-top : -1px ;
}

.wizardpane>ul>li.unselectedFirst {
  font-size: 0.85em;
}

.wizardpane>ul>li.unselected {
  background : #d3d4d8 url('imgs/wizard_default.png') no-repeat left center;
  font-size: 0.85em;
}

.wizardpane>ul>li.unselectedR2 {
  background: #d3d4d8 url('imgs/wizard_default_select.png') no-repeat left center;
  font-size:0.85em;
}

.wizardpane>ul>li.isSelected+li[modifier="last"] {
background: #FFFFFF url('imgs/wizard_default.png') no-repeat left center;
}
.wizardpane>ul>li.selected>input {
  color : #9B0B77 ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Override Bloc de contenu
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.bloc[modifier~="content"]{
  border-top : 1px solid #9B0B77 ;
}

.bloc[modifier~="content"]>.blocTitle {
  color : #9B0B77 ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Bloc plop
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.blocPlopOpen {
  border-top : 1px solid #9B0B77 ;
}
.blocPlopClosed {
  border-top : 1px solid #9B0B77 ;
}

.blocPlopOpen>.blocTitle {
  background-image : url('imgs/ech_arrow_down.png') ;
  color : #9B0B77 ;
}

.blocPlopClosed>.blocTitle {
  background-image : url('imgs/ech_arrow_right.png') ;
  color : #9B0B77 ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Override Tables
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tableData {
  border-top : 2px solid #9B0B77 ;
}

.tableData td {
  border: 1px solid #D3D4D8 ;
}

.tableData tr.alt th, .tableData tr.alt td {
  background-color : #EFEFEF ;
}

.tableData tr:hover th[scope="row"], .tableData tr:hover td {
  background-color: #EAD5E6;
  color : #000000 ;
}
.tableData tr.alt:hover th, .tableData tr.alt:hover td {
  background-color : #EAD5E6 ;
  color : #000000 ;
}

.tableData tr.trselected th, .tableData tr.trselected td {
  background-color : #9B0B77 ;
  color : #FFFFFF ;
}

.scrollTableHeader>table {
  border-top : 2px solid #9B0B77 ;
}

.tableActionDown {
  border-top : 2px solid #9B0B77 ;
}

.tableSortButtons>.tableSortButtonAsc[modifier~="select"] {
  background : #FFFFFF url('imgs/ech_arrow_up.png') no-repeat center center;
}

.tableSortButtons>.tableSortButtonDesc[modifier~="select"] {
  background : #FFFFFF url('imgs/ech_arrow_down.png') no-repeat center center;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Override Fieldset
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

fieldset>legend {
  border : 1px solid #9B0B77 ;
  color : #9B0B77 ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Override Inputs
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

textarea[readonly] {
  background-color : #EAD5E6 ;
}

input[readonly] {
  background-color : #EAD5E6 ;
}

select[disabled],input[disabled],textarea[disabled] {
  background-color : #EAD5E6 ;
}

input[type="radio"],input[type="checkbox"] {
  background-color : transparent ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Override Boutons
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

input[type="button"] {
  border : 1px solid #EAD5E6 ;
  background-color : #9B0B77 ;
  color : #EAD5E6 ;
}

input[type="submit"], input[modifier~="primary"] {
  border : 1px solid #EAD5E6 ;
  background-color : #9B0B77 ;
  color : #EAD5E6 ;
}

input[modifier~="secondary"] {
  border : 1px solid #9B0B77 ;
  background-color : #EAD5E6 ;
  color : #9B0B77 ;
}

input[type="file"] {
  cursor : pointer ;
  border : 1px solid #9B0B77 ;
  color : #9B0B77 ;
}

input[modifier~="link"] {
  border : 0 ;
  background-color : transparent ;
  color : #9B0B77 ;
}

a[modifier="button"] {
  border : 1px solid #EAD5E6 ;
  background-color : #9B0B77 ;
  color : #EAD5E6 ;
}

a[modifier="appguide"] {
  background : transparent url('imgs/icon_guide_can.png') no-repeat left center;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Calendar
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

div.calDiv {
  border : 1px solid #9B0B77 ;
}
div.calDiv>table th {
  background-color : #9B0B77 ;
}
div.calDiv>table>tr>td.dayTD:hover {
  background-color : #EAD5E6 ;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
  Modal Boxes
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

div.modalBox {
  border : 1px solid #9B0B77 ;
}

.ui-dialog .ui-dialog-title {
    float: left;
    margin: .1em 0;
    white-space: nowrap;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ui-dialog-title {
    color: #EAD5E6;
    background-color: #9B0B77;
    text-align: left;
}

.buttonClass .ui-dialog-buttonpane button {
    background-color: #9B0B77;
    border-bottom-color: #9B0B77;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-width: 1;
    border-left-color: #9B0B77;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #9B0B77;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #9B0B77;
    border-top-style: solid;
    border-top-width: 1px;
    color: #EAD5E6;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16.0167px;
    font-weight: 700;
    text-align: center;
}

.ui-dialog-titlebar {
    background-color: #9B0B77;
}
